@charset "utf-8";


/* ==============================================
   common
   ============================================== */

/* no post */

.noPosts {text-align: center;font-weight: 300;padding: 60px 0;}




/* ==============================================
   gallery
   ============================================== */

/* title head */

.titleHead { margin-bottom: 30px; }
.titleHead h3 { line-height: 30px; font-size: 21px; color: #404040; font-weight: 500; margin-top: 5px; }
.titleHead p.position { line-height: 16px; font-size: 11px; color: #999; text-transform: uppercase; letter-spacing: .1em; }

/* list */

.galleryWrap {}

.galleryList {}
.galleryList ul.listGrid {
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
   justify-content: space-between;
   margin-right: -3.2%;
   opacity: 1;
   -webkit-transition: all .4s ease-in;
   -o-transition: all .4s ease-in;
   transition: all .4s ease-in;
}
.galleryList ul.listGrid:after { content: " "; 
   -webkit-flex: auto;
   -ms-flex: auto;
   flex: auto;
   -webkit-flex-grow: 500;
   -ms-flex-positive: 500;
   flex-grow: 500;
   width: auto;
   margin-right: 3.5%;
}
.galleryList ul.listGrid li.listItem { width: 21.5%; max-width: 29.5%; margin-right: 3.5%; margin-bottom: 50px;
   -webkit-flex-grow: 1;
   -ms-flex-positive: 1;
   flex-grow: 1;
}
.galleryList ul.listGrid li.landscape { width: 46.3%; max-width: 64%;
   -webkit-flex-grow: 2;
   -ms-flex-positive: 2;
   flex-grow: 2;
}
.galleryList ul.listGrid li.listItem p.img img { display: block; width: 100%; max-width: 100%; height: auto; outline: none;
   filter: brightness(100%);
   -webkit-filter: brightness(100%);
   -moz-filter: brightness(100%);
   -o-filter: brightness(100%);
   -ms-filter: brightness(100%);
   -webkit-transition: all .4s ease-in-out;
   -o-transition: all .4s ease-in-out;
   transition: all .4s ease-in-out;
}
.galleryList ul.listGrid li.listItem p.img img:hover {
   filter: brightness(90%);
   -webkit-filter: brightness(90%);
   -moz-filter: brightness(90%);
   -o-filter: brightness(90%);
   -ms-filter: brightness(90%);
}
.galleryList ul.termsList {*zoom:1;} /* Hack for browser IE5.5~7 */
.galleryList ul.termsList:after { content:" "; display:block; clear:both;} /* float virtual element */
.galleryList ul.termsList { margin-top: 14px; }
.galleryList ul.termsList li { float: left; line-height: 16px; font-size: 10px; margin-right: 8px; }
.galleryList ul.termsList li a { color: #999; letter-spacing: .1em; text-decoration: none; }
.galleryList ul.termsList li a:hover { color: #333; }
.galleryList ul.listGrid li.listItem p.title {}
.galleryList ul.listGrid li.listItem p.title { margin-top: 2px; margin-bottom: 6px; }
.galleryList ul.listGrid li.listItem p.title a { line-height: 20px; font-size: 14px; color: #818181; font-weight: 500; text-decoration: none; letter-spacing: .03em; }
.galleryList ul.listGrid li.listItem:hover p.title a { color: #333; }
.galleryList ul.listGrid li.listItem p.bridegroom { font-size: 12px; color: #999; }

/* detail */

.galleryDetail {*zoom:1;} /* Hack for browser IE5.5~7 */
.galleryDetail:after { content:" "; display:block; clear:both;} /* float virtual element */
.galleryDetail { width: auto; margin: 0 auto; }

.galleryDetail .detailLeft { float: left; width: 37%; padding-top: 30px; padding-bottom: 30px; margin-bottom: 30px;
   -webkit-transition: all .4s ease-in;
   -o-transition: all .4s ease-in;
   transition: all .4s ease-in;
}
.galleryDetail .detailLeft p.category { line-height: 16px; font-size: 11px; color: #999; text-transform: uppercase; letter-spacing: .1em; }
.galleryDetail .detailLeft ul.termsList {*zoom:1;} /* Hack for browser IE5.5~7 */
.galleryDetail .detailLeft ul.termsList:after { content:" "; display:block; clear:both;} /* float virtual element */
.galleryDetail .detailLeft ul.termsList li { float: left; line-height: 16px; font-size: 10px; margin-right: 8px; }
.galleryDetail .detailLeft ul.termsList li a { color: #999; letter-spacing: .1em; text-decoration: none; }
.galleryDetail .detailLeft ul.termsList li a:hover { color: #333; }
.galleryDetail .detailLeft h3 { line-height: 30px; font-family: ctg1; font-size: 21px; color: #404040; font-weight: 500; margin-top: 5px; }
.galleryDetail .detailLeft p.bridegroom { line-height: 16px; text-transform: uppercase; color: gray; font-weight: 500; margin-top: 5px; }
.galleryDetail .detailLeft .excerpt { width: 320px; line-height: 18px; font-family: ctg1; font-size: 11px; color: #666; text-transform: uppercase; letter-spacing: .1em; font-style: italic; padding: 30px 0 30px 50px; }
.galleryDetail .detailLeft .excerpt p {}
.galleryDetail .detailLeft .description { color: #666; max-width: 500px; padding-right: 50px; margin-top: 34px; }
.galleryDetail .detailLeft .descriptionCon.en { display: none; }
.galleryDetail .detailLeft .descriptionCon.ko { font-size: 12px; }

.galleryDetail .detailLeft a.langSelect { position: relative; display: block; left: auto; right: 0; width: 30px; height: 30px; line-height: 28px; font-family: '맑은 고딕','Malgun Gothic'; font-size: 11px; color: #999; text-transform: uppercase; text-decoration: none; text-align: center; border: 1px solid #999; margin-top: 40px;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
   -o-transition: all 0.3s ease-in;
   transition: all 0.3s ease-in;
}
.galleryDetail .detailLeft a.langSelect:hover { color: #333; border-color: #333; }

.galleryDetail .detailLeft ul.info { width: 200px; border-top: 1px solid #bebebe; padding-top: 18px; margin-top: 50px; }
.galleryDetail .detailLeft ul.info li { line-height: 16px; font-size: 12px; font-family: ctg1; color: #999; font-weight: 500; letter-spacing: .05em; font-style: italic; margin-bottom: 2px; }
.galleryDetail .detailLeft ul.info li span.title { font-size: 9px; color: #404040; text-transform: uppercase; font-style: normal; letter-spacing: .15em; }

/* history menu */

.historyMenu { display: block; margin-top: 36px; }
.historyMenu ul.list {*zoom:1;} /* Hack for browser IE5.5~7 */
.historyMenu ul.list:after { content:" "; display:block; clear:both;} /* float virtual element */
.historyMenu ul.list {}
.historyMenu ul.list li { float: left;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.historyMenu ul.list li a { width: 30px; line-height: 40px; color: #626262; font-size: 15px; text-align: center; text-decoration: none; padding: 0 12px; }
.historyMenu ul.list li a:hover { color: #a7a7a7; }

.galleryDetail .detailRight {*zoom:1;} /* Hack for browser IE5.5~7 */
.galleryDetail .detailRight:after { content:" "; display:block; clear:both;} /* float virtual element */
.galleryDetail .detailRight { float: right; width: 63%; padding-left: 16px; 
   -webkit-transition: all .4s ease-in;
   -o-transition: all .4s ease-in;
   transition: all .4s ease-in;
}
.galleryDetail .detailRight ul.imgList {*zoom:1;} /* Hack for browser IE5.5~7 */
.galleryDetail .detailRight ul.imgList:after { content:" "; display:block; clear:both;} /* float virtual element */
.galleryDetail .detailRight ul.imgList { padding-bottom: 30px; margin-left: -40px; margin-bottom: 30px; }
.galleryDetail .detailRight ul.imgList li { position: relative; display: block; margin: 0 0 40px 40px; }
.galleryDetail .detailRight ul.imgList li.landscape {}
.galleryDetail .detailRight ul.imgList li.portrait { float: left; width: calc(50% - 40px); }
.galleryDetail .detailRight ul.imgList li img { display: block; width: 100%; max-width: 100%; height: auto; opacity: 1;
   -webkit-transition: opacity .3s ease-in;
   -o-transition: opacity .3s ease-in;
   transition: opacity .3s ease-in;
}


/* mediaquery for wide */

@media only screen and (min-width: 1831px) {

   .galleryList ul.listGrid li.listItem { width: 16.5%; max-width: 21.5%; }
   .galleryList ul.listGrid li.landscape { width: 35.5%; max-width: 47%; }

} 

/* mediaquery for mobile */

@media only screen and (max-width: 782px) {

   .galleryList ul.listGrid { margin-right: 0; }

   .galleryList ul.listGrid li.listItem { width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 40px; }
   .galleryList ul.listGrid li.landscape { width: 100%; max-width: 100%; }


   /* detail */

   .galleryDetail .detailLeft { float: none; width: auto; }
   .galleryDetail .detailLeft .description { padding-right: 0; }

   .galleryDetail .detailRight { float: none; width: auto; padding-left: 0; }
   .galleryDetail .detailRight ul.imgList { padding-bottom: 0; margin-left: 0; }
   .galleryDetail .detailRight ul.imgList li { display: block; margin: 0 0 40px 0; }
   .galleryDetail .detailRight ul.imgList li.portrait { float: none; width: auto; }

}



/* ==============================================
   archive
   ============================================== */

.archiveWrap { padding-top: 20px; }

.archiveWrap .detailInstagram {padding: 50px 0 60px;}
.archiveWrap .detailInstagram p.instagram {line-height: 32px;font-size: 15px;letter-spacing: 0.05em;text-align: center;text-transform: uppercase;}
.archiveWrap .detailInstagram p.instagram a {color: #000;text-decoration: none;}
.archiveWrap .detailInstagram p.instagram a:hover {color: #999;text-decoration: underline;}

.archiveWrap .instagramFeed { /*max-width: 1640px;*/ margin: 0 auto; }
.archiveWrap .instagramFeed a {pointer-events: none;cursor: default;text-decoration: none;}

/* list */

.archiveList {}
.archiveList ul.list {display: flex;flex-wrap: wrap;align-items: flex-start;margin-left: -6.6%;margin-bottom: -5%;}
.archiveList ul.list li.item {flex: 1;width: calc(20%);margin-left: 6.6%;margin-bottom: 5%;}
.archiveList ul.list li.item p.img {}
.archiveList ul.list li.item p.img img {width: 100%;height: auto;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}
.archiveList ul.list li.item p.img img:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
}
.archiveList ul.list li.item p.title {margin-top: 9px;}
.archiveList ul.list li.item a {display: block;color: #000;font-size: 15px;text-decoration: none;}
.archiveList ul.list li.item:hover a {text-decoration: underline;}
.archiveList ul.list li.item p.title span {display: block;height: 27px;line-height: 26px;}

/* detail */

.archiveDetail {padding-top: 8px;}
.archiveDetail h3 {width: 400px;font-family: 'ConneqtRegular';line-height: 34px;font-size: 25px;color: #000;font-weight: normal;letter-spacing: 0.08em;text-align: center;margin: 0 auto 54px;}
.archiveDetail .detailContent {}
.archiveDetail .detailContent ul.imgList {display: flex;justify-content: center;flex-wrap: wrap;margin-bottom: -3%;}
.archiveDetail .detailContent ul.imgList li {margin: 0 1% 3%;}
.archiveDetail .detailContent ul.imgList li img {}

.archiveDetail .detailContent .wp-block-columns {flex-wrap: wrap;justify-content: center;margin-bottom: 100px;}
.archiveDetail .detailContent .wp-block-columns .wp-block-column {flex: 0 1 auto !important;}
.archiveDetail .detailContent .wp-block-columns .wp-block-column figure {max-width: 526px;margin-bottom: 0;}
/*.archiveDetail .detailContent .wp-block-columns .wp-block-column figure.landscape {max-width: 856px;}*/
.archiveDetail .detailContent .wp-block-columns .wp-block-column figure.landscape {max-width: 1300px;}
.archiveDetail .detailContent .wp-block-columns .wp-block-column figure img {max-width: 100%;height: auto;}
.archiveDetail .detailContent .wp-block-columns .wp-block-column:not(:first-child) {margin-left: 1rem;}
.archiveDetail .detailContent .wp-block-columns .wp-block-column p {max-width: 770px;margin-bottom: 24px;}
.archiveDetail .detailContent .wp-block-columns .wp-block-column p:last-child {margin-bottom: 0;}
.archiveDetail .detailContent .wp-block-video {max-width: 1300px;margin: 0 auto;}

/* mediaquery for mobile */

@media only screen and (max-width: 1200px) {

	/* list */

	.archiveList ul.list { flex-direction: column; margin-left: 0;margin-bottom: 0;}
	.archiveList ul.list li.item {flex: 1 1 auto;width: auto;margin-left: 0;margin-bottom: 1.5rem;}
	.archiveList ul.list li.item p.img { margin-left: -1.5rem; margin-right: -1.5rem; }

	/* detail */

	.archiveDetail {padding-top: 8px;}
	.archiveDetail h3 {width: auto;line-height: 24px;font-size: 18px;margin: 0 auto 34px;}

	.archiveDetail .detailContent .wp-block-columns { flex-direction: column; margin-bottom: 60px;}
	.archiveDetail .detailContent .wp-block-columns .wp-block-column {flex: 1 1 auto !important;}
	.archiveDetail .detailContent .wp-block-columns .wp-block-column figure {max-width: auto;margin-bottom: 0;}
	.archiveDetail .detailContent .wp-block-columns .wp-block-column figure.landscape {max-width: auto;}
	.archiveDetail .detailContent .wp-block-columns .wp-block-column:not(:first-child) {margin-left: 0; margin-top: 16px; }
	.archiveDetail .detailContent .wp-block-columns .wp-block-column p {max-width: auto;margin-bottom: 24px;}

}




/* ==============================================
   guides
   ============================================== */

/* guides */

.guideWrap {*zoom:1;} /* Hack for browser IE5.5~7 */
.guideWrap:after { content:" "; display:block; clear:both;} /* float virtual element */
.guideWrap { width: auto; margin: 0 auto 40px; }
.guideWrap > p.title { float: left; width: 240px; font: 14px/35px "Open Sans"; text-transform: uppercase; letter-spacing: .1em; }

/* list */

.guideList { width: 50%; min-height: 400px; }
.guideList dl.accordion {}
.guideList dl.accordion dt { position: relative; line-height: 17px; color: #181818; font-size: 12px; cursor: pointer; border-bottom: 1px solid #e4e4e4; padding: 14px 0; margin-bottom: 10px;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
   -o-transition: all 0.3s ease-in;
   transition: all 0.3s ease-in;
}

.guideList dl.accordion dt:before {
	content: '';
	padding: 4px;
	border: solid #d4d4d4;
	border-width: 0 2px 2px 0;
	display: inline-block;
	transform: rotate(45deg); }
.guideList dl.accordion dt:before {
	right: 1px;
	top: 17px;
	transition: all 0.4s linear;
	position: absolute; }
.guideList dl.accordion dt.active:before {
	top: 23px;
	transform: rotate(-135deg); }

.guideList dl.accordion dt p.title.en {display: none;}
.guideList dl.accordion dd { position: relative; line-height: 22px; font-size: 14px; padding: 20px 0 40px; margin-bottom: 10px; }
.guideList dl.accordion dd h2,
.guideList dl.accordion dd h3,
.guideList dl.accordion dd h4,
.guideList dl.accordion dd h5 { line-height: 30px; color: #404040; font-size: 20px; font-weight: 400; margin: 5px 0; }
/*.guideList dl.accordion dd .description { max-width: 600px; }*/
.guideList dl.accordion dd .description.en { display: none; }
.guideList dl.accordion dd .description.ko { font-size: 12px; }
.guideList dl.accordion dd a.langSelect { position: relative; display: block; left: auto; right: 0; width: 30px; height: 30px; line-height: 28px; font-family: '맑은 고딕','Malgun Gothic'; font-size: 11px; color: #999; text-transform: uppercase; text-decoration: none; text-align: center; border: 1px solid #999; margin-top: 50px;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
   -o-transition: all 0.3s ease-in;
   transition: all 0.3s ease-in;
   opacity: 0;
}
.guideList dl.accordion dd a.langSelect:hover { color: #333; border-color: #333; }
.guideList dl.accordion dd.active a.langSelect { opacity: 1; }


/* mediaquery for mobile */

@media only screen and (max-width: 782px) {

	/* list */

	.guideList { width: auto; }
	.guideList dl.accordion dt { padding: 10px 0; margin-bottom: 6px; }

	.guideList dl.accordion dt:before { top: 10px; }
	.guideList dl.accordion dt.active:before { top: 16px; }

}



/* ==============================================
   collection
   ============================================== */

/* list */

.collectionList { width: auto; margin: 0 auto; }
.collectionList ul.list {*zoom:1;} /* Hack for browser IE5.5~7 */
.collectionList ul.list:after { content:" "; display:block; clear:both;} /* float virtual element */
.collectionList ul.list { margin-left: -10px; }
.collectionList ul.list li { float: left; width: calc(33.3% - 10px); margin-left: 10px; }
.collectionList ul.list li a { display: block; height: 800px; text-decoration: none; background-color: #fbfbfb; padding: 50px 14%; }
.collectionList ul.list li a:hover { background-color: #f4f4f4; }
.collectionList ul.list li h3 { line-height: 30px; font-family: ctg1; font-size: 21px; color: #404040; font-weight: 500; margin-top: 5px; }
.collectionList ul.list li p.position { line-height: 16px; font-size: 11px; color: #999; text-transform: uppercase; letter-spacing: .1em; }
.collectionList ul.list li .exp { display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline; min-width: 150px; line-height: 18px; font-family: ctg1; font-size: 11px; color: #666; text-transform: uppercase; letter-spacing: .1em; font-style: italic; border-top: 1px solid #dfdfdf; padding-top: 18px; margin-top: 30px; }
.collectionList ul.list li p.img { width: 260px; margin: 130px auto 0; }

/* detail */

.collectionDetail { display: none; position: absolute; left: 0; top: 70px; width: 100%; min-height: 800px; height: calc(100vh - 70px); background-color: #f4f4f4; z-index: 9999; }
.collectionDetail .imgList { width: auto; margin: 0 auto; }
.collectionDetail .imgList ul.list {}
.collectionDetail .imgList ul.list li { text-align: center; }
.collectionDetail ul.directionNav {}
.collectionDetail ul.directionNav li { position: absolute; top: 50%; width: 20px; margin-top: -15px; }
.collectionDetail ul.directionNav li a { display: block; height: 30px; line-height: 30px; color: #767676; font-size: 24px; text-align: center; }
.collectionDetail ul.directionNav li a:hover { color: #bfbfbf; }
.collectionDetail ul.directionNav li.prev { left: 50%; margin-left: -700px; }
.collectionDetail ul.directionNav li.next { right: 50%; margin-right: -700px; }
.collectionDetail a.detailClose { position: absolute; right: 50%; top: 0; width: 40px; height: 50px; text-indent: -9999px; background: url(../images/common/close_gray.svg) center center no-repeat; -webkit-background-size: 17px 17px;background-size: 17px 17px; margin-right: -700px; }



/* ==============================================
   photobook
   ============================================== */

/* photobook list */

.photobookList {width: auto;max-width: 1260px; padding-top: 60px; margin: 0 auto 60px; }
.photobookList ul.list {}
.photobookList ul.list li { display: flex;align-items: center; margin-bottom: 46px; }
.photobookList ul.list li .img {margin-right: 30px;}
.photobookList ul.list li .img img { width: 100%; max-width: 620px; height: auto;
   filter: brightness(100%);
   -webkit-filter: brightness(100%);
   -moz-filter: brightness(100%);
   -o-filter: brightness(100%);
   -ms-filter: brightness(100%);
   -webkit-transition: all .4s ease-in-out;
   -o-transition: all .4s ease-in-out;
   transition: all .4s ease-in-out;
}
.photobookList ul.list li .img img:hover {
   filter: brightness(90%);
   -webkit-filter: brightness(90%);
   -moz-filter: brightness(90%);
   -o-filter: brightness(90%);
   -ms-filter: brightness(90%);
}
.photobookList ul.list li .contents {}
.photobookList ul.list li .contents p.title { line-height: 24px; font-family: 'ctg1'; font-size: 20px; font-weight: 500; margin-bottom: 20px; }
.photobookList ul.list li .contents a { color: #000; text-decoration: none; }
.photobookList ul.list li .contents a:hover { color: #999; }
.photobookList ul.list li .contents p.con { line-height: 18px; font-size: 12px; letter-spacing: 0.05em; }

/* photobook view */

.photobookView { width: auto; margin: 0 auto; }

/* masonry */

#masonryList {*zoom:1;} /* Hack for browser IE5.5~7 */
#masonryList:after { content:" "; display:block; clear:both;} /* float virtual element */
#masonryList { width: auto; margin: 0 auto;}
#masonryList ul { margin-left: -1%; }
#masonryList ul li { position: relative; float: left; width: 24%; height: auto; margin: 0 0 1% 1%;}
#masonryList ul li a { display: block; width: 100%;}
#masonryList ul li a img { width: 100%; height: auto;
   -webkit-transition: all .3s ease-out;
   -o-transition: all .3s ease-out;
   transition: all .3s ease-out;
}
#masonryList ul li a span.plus { position: absolute; left: 50%; top: 50%; width: 50px; height: 50px; line-height: 50px; color: #fff; font-size: 50px; text-align: center; margin-left: -25px; margin-top: -25px;
   -webkit-opacity: 0;
   -moz-opacity: 0;
   -ms-opacity: 0;
   -o-opacity: 0;
   opacity: 0;
   -webkit-transition: all .3s ease-out;
   -o-transition: all .3s ease-out;
   transition: all .3s ease-out;
}
#masonryList ul li:hover a span.plus {
   -webkit-opacity: 1;
   -moz-opacity: 1;
   -ms-opacity: 1;
   -o-opacity: 1;
   opacity: 1;
}
#masonryList ul li:hover a img {
   -webkit-opacity: 0.5;
   -moz-opacity: 0.5;
   -ms-opacity: 0.5;
   -o-opacity: 0.5;
   opacity: 0.5;
}

/* infinite scrolling */

#subBody > .navigation a { color: #fff;}

#infscr-loading { position: fixed; left: 30px; bottom: 50px; height: 20px; line-height: 20px;}
#infscr-loading > img { display: none;}
#infscr-loading > div {}

/* view */

.photobookView {*zoom:1;} /* Hack for browser IE5.5~7 */
.photobookView:after { content:" "; display:block; clear:both;} /* float virtual element */
.photobookView { height: calc(100vh - 110px); }
body.admin-bar .photobookView { height: calc(100vh - 142px); }
.photobookView > .content { position: fixed; left: 0px; right: 0; bottom: 0; top: 70px; padding: 0; }
body.admin-bar .photobookView > .content { top: 102px; }
.photobookView > .content .rl-slide { position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; }
.photobookView > .content .rl-slide .slider { position: relative; height: 100%; z-index: 5; }
.photobookView > .content .rl-slide .slider .item { display: block; visibility: hidden; position: absolute; z-index: 1; height: 100%; background-repeat: no-repeat; background-position:  center top; -webkit-background-size: auto 100%;
background-size:  auto 100%;
   -webkit-transition: .6s width, .6s left, .6s right, .6s margin-left, .6s margin-right;
   -o-transition: .6s width, .6s left, .6s right, .6s margin-left, .6s margin-right;
   transition: .6s width, .6s left, .6s right, .6s margin-left, .6s margin-right;
}
.photobookView > .content .rl-slide .slider .item.current { visibility: visible; left: 0; right: 0; margin-left: 0; margin-right: 0; width: 100% !important; }
.photobookView > .content .rl-slide .slider .item.prev { visibility: visible; z-index: 10; left: auto; right: 100%; margin-left: 0; margin-right: -46px; }
.photobookView > .content .rl-slide .slider .item.next { visibility: visible; z-index: 10; left: 100%; right: auto; margin-left: -46px; margin-right: 0; }
.photobookView > .content .rl-slide a.prev { display: block; position: absolute; z-index: 10; left: 0; top: 0; bottom: 0; width: 50%; }
.photobookView > .content .rl-slide a.next { display: block; position: absolute; z-index: 10; right: 0; top: 0; bottom: 0; width: 50%; }

.photobookView a.goBack { position: absolute; right: 5%; top: 0; width: 40px; height: 50px; text-indent: -9999px; background: url(../images/common/close_gray.svg) center center no-repeat; -webkit-background-size: 17px 17px;background-size: 17px 17px; z-index: 99; }


/* mediaquery for wide */

@media only screen and (min-width: 1831px) {

   #masonryList ul li { width: 19%; }

}

/* mediaquery for tab - 1 */

@media only screen and (min-width: 1151px) and (max-width: 1450px) {

   #masonryList ul li { width: 32.3%; }

}

/* mediaquery for tab - 2 */

@media only screen and (min-width: 783px) and (max-width: 1150px) {

   #masonryList ul li { width: 49%; }

}

/* mediaquery for mobile */

@media only screen and (max-width: 782px) {

   /* photobook list */

   .photobookList ul.list li { flex-direction: column; }
   .photobookList ul.list li .img { width: auto; padding-right: 0; margin-bottom: 20px; }
   .photobookList ul.list li .img img { width: 100%; max-width: 100%; }

   .photobookList ul.list li .photographer { width: auto; padding-right: 0; }
   .photobookList ul.list li .contents { width: auto; padding-top: 0; margin-top: 20px; }

   /* photobook view */

   .photobookView { width: auto; margin: 0 auto; }

   /* masonry */

   #masonryList { margin: 0 auto 30px;}
   #masonryList ul { margin-left: 0; }
   #masonryList ul li { width: auto; margin: 0 0 2% 0; }

}



/* ==============================================
   photographer
   ============================================== */

/* list */

.photographerList {padding-top: 6px;}
.photographerList h4 {width: 50%;line-height: 40px;font-size: 22px;font-weight: 400;letter-spacing: 0.1em;text-align: right;text-transform: uppercase;padding-right: 60px;}
.photographerList ul.list {}
.photographerList ul.list li {text-align: center;margin-bottom: 26px;}
.photographerList ul.list li p.title {display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline;line-height: 32px;font-size: 30px;font-weight: 400;letter-spacing: 0.2em;text-transform: uppercase;border-bottom: 1px solid transparent;}
.photographerList ul.list li p.title:hover {border-bottom: 1px solid #999;}
.photographerList ul.list li p.title a {color: #000;text-decoration: none;}
.photographerList ul.list li p.title a:hover {color: #999;}

/* detail */

.photographerDetail {margin-bottom: 60px;}

.photographerDetail .detailHead {display: flex;align-items: center;}
.photographerDetail .detailHead .content {width: 54%;text-align: center;}
.photographerDetail .detailHead .content p.title {line-height: 40px;font-size: 30px;font-weight: 400;letter-spacing: 0.2em;text-transform: uppercase;}
.photographerDetail .detailHead .content p.con {line-height: 22px;font-size: 14px;margin-top: 34px;}
.photographerDetail .detailHead p.img {width: 46%;}
.photographerDetail .detailHead p.img img {width: 100%;height: auto;}

.photographerDetail .detailInstagram {padding: 50px 0 24px;}
.photographerDetail .detailInstagram p.instagram {line-height: 32px;font-size: 15px;letter-spacing: 0.05em;text-align: center;text-transform: uppercase;}
.photographerDetail .detailInstagram p.instagram a {color: #000;text-decoration: none;}
.photographerDetail .detailInstagram p.instagram a:hover {color: #999;text-decoration: underline;}

.photographerDetail .instagramFeed { /*max-width: 1640px;*/ margin: 0 auto; }
.photographerDetail .instagramFeed a {pointer-events: none;cursor: default;text-decoration: none;}


/* mediaquery for mobile */

@media only screen and (max-width: 782px) {

	/* list */

	.photographerList {}
	.photographerList ul.list {}
	.photographerList ul.list li { margin-bottom: 18px; }
	.photographerList ul.list li p.title { line-height: 24px; font-size: 20px; }

	/* detail */

	.photographerDetail {margin-bottom: 40px;}

	.photographerDetail .detailHead { flex-direction:column; }
	.photographerDetail .detailHead .content {width: 100%; margin-bottom: 24px; }
	.photographerDetail .detailHead .content p.title {line-height: 30px;font-size: 20px;}
	.photographerDetail .detailHead .content p.con {line-height: 22px;font-size: 13px;margin-top: 14px;}
	.photographerDetail .detailHead p.img {width: 100%;}

	.photographerDetail .detailInstagram p.instagram { font-size: 13px; }

}



/* ==============================================
   request
   ============================================== */

/* form */

.inputArea { max-width: 600px; }
.inputArea .selectInput {}
.inputArea .selectInput h3 { line-height: 20px; font-size: 13px; text-transform: uppercase; letter-spacing: .1em; font-weight: 400; margin-bottom: 6px; }
.inputArea .selectInput ul.infoInput { margin-bottom: 40px; }
.inputArea .selectInput ul.infoInput li { margin-bottom: 6px; }
.inputArea .selectInput ul.infoInput li span.title { display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline; width: 60px; line-height: 22px; }
.inputArea .selectInput ul.infoInput li input { width: calc(100% - 60px); font-size: 15px; color: #666; border: 1px solid #d9d9d9; background-color: transparent; border-radius: 0; padding: 5px; outline: none; }
.inputArea .selectInput p.commentInput {}
.inputArea .selectInput p.commentInput textarea { width: 100%; font-size: 15px; color: #666; border: 1px solid #d9d9d9; background-color: transparent; border-radius: 0; padding: 5px; outline: none; }
.inputArea .btn { margin-top: 40px; }
.inputArea .btn input { display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline; width: 100%; height: 46px; background-color: #c1c1c1; border: 0; color: #2b2b2b; letter-spacing: 1px; font-size: 11px; outline:none; text-transform: uppercase; cursor: pointer;
   -webkit-transition: all .3s ease-out;
   -o-transition: all .3s ease-out;
   transition: all .3s ease-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.inputArea .btn input:hover { color: #f1f1f1; background-color: #4d4d4d; }



/* ==============================================
   polaroid
   ============================================== */

/* list */

.polaroidList {padding-top: 20px;}
.polaroidList p.title {width: auto;line-height: 26px;font-size: 17px;letter-spacing: 0.2em;text-align: center;text-transform: uppercase;margin: 0 auto 70px;}
.polaroidList p.head {width: auto;line-height: 26px;font-size: 13px;letter-spacing: 0.1em;text-align: center;margin: 16px auto 70px;}
.polaroidList ul.list {}
.polaroidList ul.list li {display: flex;justify-content: center;margin-bottom: 56px;}
.polaroidList ul.list li p.img {}


/* mediaquery for mobile */

@media only screen and (max-width: 782px) {

	/* list */

	.polaroidList {padding-top: 16px;}
	.polaroidList p.title {line-height: 22px;font-size: 15px;margin: 0 auto 40px;}
	.polaroidList ul.list li {margin-bottom: 36px;}
	.polaroidList ul.list li p.img { padding: 0 20px; }
	.polaroidList ul.list li p.img img { max-width: 100%; height: auto; }

}




/* ==============================================
   reservation
   ============================================== */

/* password */

.passwordFormArea {width: auto;max-width: 1260px;padding-top: 270px;margin: 0 auto 60px;}
.passwordFormArea form {display: flex;justify-content: center;align-items: center;}
.passwordFormArea label {display: block;width: 280px;margin-right: 110px;}
.passwordFormArea label input.formInput {width: 100%;height: 33px;line-height: 32px;font-size: 14px;letter-spacing: 0.1em;font-weight: 600;border: 1px solid #888888;border-width: 0 0 1px;outline: none;background: transparent;}
.passwordFormArea label input.formInput::placeholder {color: #000;}
.passwordFormArea button.formSubmit {display: none;}
.passwordFormArea .notify {width: auto; max-width: 1160px; line-height: 24px; font-size: 12px; }

/* form */

.reserveWrap {margin-bottom: 80px;}

.reserveWrap .reserveInfo {width: auto;max-width: 920px;margin: 0 auto;}
.reserveWrap .reserveInfo table {width: 100%;font-size: 12px;}
.reserveWrap .reserveInfo table td {border: 1px solid #e5e5e5;padding: 24px 0;}
.reserveWrap .reserveInfo table td.title {width: 158px;vertical-align: top;border-width: 0 1px 1px 0;}
.reserveWrap .reserveInfo table td.con {border-width: 0 0 1px 0;padding-left: 50px;}
.reserveWrap .reserveInfo table tr.last td {border-bottom: 0 !important;}
.reserveWrap .reserveInfo table td span,
.reserveWrap .reserveInfo table td input {vertical-align: middle;}
.reserveWrap .reserveInfo table td input[type=text],
.reserveWrap .reserveInfo table td input[type=email] {height: 25px;line-height: 24px;font-size: 12px;vertical-align: middle;border: 1px solid #e5e5e5;border-width: 0 0 1px 0;outline: none;}

.wpcf7-list-item.first {margin-left: 0;}

.reserveWrap .reserveInfo ul.customer {display: flex;}
.reserveWrap .reserveInfo ul.customer li {flex: auto 0;margin-right: 24px;}
.reserveWrap .reserveInfo ul.customer li:last-child {margin-right: 0;}
.reserveWrap .reserveInfo ul.customer li span.title {margin-right: 4px;}
.reserveWrap .reserveInfo ul.customer li input {width: 112px;background: transparent;}
.reserveWrap .reserveInfo ul.customer li.email input {width: 160px;}
.reserveWrap .reserveInfo ul.customer.groom {margin-bottom: 30px;}
.reserveWrap .reserveInfo ul.customer.bride {}

.reserveWrap .reserveInfo p.shootingDate {}
.reserveWrap .reserveInfo p.shootingDate input {width: 74px;text-align: right;background: transparent;margin: 0 6px 0 10px;}
.reserveWrap .reserveInfo p.shootingDate input:first-child {margin-left: 0;}

.reserveWrap .reserveInfo ul.shootingType {}
.reserveWrap .reserveInfo ul.shootingType li {display: flex;margin-bottom: 40px;}
.reserveWrap .reserveInfo ul.shootingType li:last-child {margin-bottom: 0;}
.reserveWrap .reserveInfo ul.shootingType li p.type {flex: 0 auto;width: 170px;}
.reserveWrap .reserveInfo ul.shootingType li p.type label {letter-spacing: 0.06em;text-transform: uppercase;vertical-align: middle;}
.reserveWrap .reserveInfo ul.shootingType li p.type label span {vertical-align: middle;}
.reserveWrap .reserveInfo ul.shootingType li p.type label input {vertical-align: middle;}
.reserveWrap .reserveInfo ul.shootingType li .conetent {flex: 1 1;}

.reserveWrap .reserveInfo ul.shootingTime {}
.reserveWrap .reserveInfo ul.shootingTime li {display: flex;}
.reserveWrap .reserveInfo ul.shootingTime li:first-child {margin-bottom: 16px;}
.reserveWrap .reserveInfo ul.shootingTime li p.type {flex: 0 auto;width: 170px;letter-spacing: 0.06em;text-transform: uppercase;}
.reserveWrap .reserveInfo ul.shootingTime li .conetent {flex: 1 1;}

.reserveWrap .reserveInfo .policyAgreement {}
.reserveWrap .reserveInfo .policyAgreement .policy {width: 100%;height: 340px;background-color: #eeeeee;padding: 20px;overflow: hidden;overflow-y: scroll;}
.reserveWrap .reserveInfo .policyAgreement .policy h1 {line-height: 30px;font-size: 12px;font-weight: normal;}
.reserveWrap .reserveInfo .policyAgreement .policy h2 {line-height: 30px;font-size: 12px;font-weight: normal;margin-top: 30px;margin-bottom: 0;}
.reserveWrap .reserveInfo .policyAgreement p.agree {margin-top: 10px;}

.reserveWrap .reserveInfo .notify {margin-top: 20px;}

.reserveWrap .btn {text-align: center;margin-top: 80px;}
.reserveWrap .btn input {display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline;height: 33px;line-height: 32px;font-size: 15px;color: #000;letter-spacing: 0.06em;text-transform: uppercase;text-decoration: none;border: 1px solid #e5e5e5;border-width: 0 0 1px 0;background: transparent;cursor: pointer;}

.reserveWrap .btn .wpcf7-spinner {display: none;}

/* contact form 7 */

.dscf7_signature .dscf7_signature_inner { position: relative; padding-bottom: 34px; }
.dscf7_signature .dscf7_signature_inner input.clearButton  { position: absolute !important; left: 0 !important; right: auto !important; top: auto !important; bottom: 0 !important; width: auto !important; height: auto !important; color: #000 !important; border: 1px solid #000 !important; background-color: #fff !important; padding: 6px 10px !important; border-radius: 0 !important; transform:  rotate(0) !important; cursor: pointer;
     -moz-border-radius: 1px;
     -webkit-border-radius: 1px;
     border-radius: 1px;
}

/* done */

.reserveDoneWrap {width: auto;max-width: 1160px;margin: 68px auto 80px;}
.reserveDoneWrap p.done {line-height: 30px;font-size: 15px;font-weight: bold;text-align: center;margin-bottom: 94px;}
.reserveDoneWrap .reserveInfo {display: flex;font-size: 12px;}
.reserveDoneWrap .reserveInfo .accountInfo {width: 422px;border-right: 1px solid #e5e5e5;padding: 60px 0 0 160px;padding-top: 60px;}
.reserveDoneWrap .reserveInfo .accountInfo p.title {font-weight: bold;margin-bottom: 30px;}
.reserveDoneWrap .reserveInfo .accountInfo p.account {}
.reserveDoneWrap .reserveInfo .iveInfo {width: 60%;padding: 32px 0 32px 45px;padding-top: 32px;}
.reserveDoneWrap .reserveInfo .iveInfo p.comment {}
.reserveDoneWrap .reserveInfo .iveInfo p.example {width: 233px;height: 41px;line-height: 35px;color: #9fa0a0;text-align: center;background: url('../images/common/kakaotalk_bg.png') left top no-repeat;margin-top: 24px;}
.reserveDoneWrap .reserveInfo .iveInfo a.kakaotalk {display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline;width: 230px;height: 40px;line-height: 40px;color: #57452b;font-weight: bold;text-align: center;text-decoration: none;background-color: #ffd800;margin-top: 24px;}
.reserveDoneWrap .reserveInfo .iveInfo a.kakaotalk:hover {color: #ffd800;background-color: #57452b;}
.reserveDoneWrap .reserveInfo .iveInfo p.notify {margin-top: 40px;}

.reserveDoneWrap p.backHome {text-align: center;margin-top: 60px;}
.reserveDoneWrap p.backHome a {display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline;height: 33px;line-height: 32px;font-size: 15px;color: #000;letter-spacing: 0.06em;text-transform: uppercase;text-decoration: none;border: 1px solid #e5e5e5;border-width: 0 0 1px 0;outline: none;cursor: pointer;}
/*.reserveDoneWrap p.backHome a:hover {color: #aaa;text-decoration: underline;}*/


/* mediaquery for moble */

@media only screen and (max-width: 1200px) {

   /* password */

	.passwordFormArea {max-width: 800px;padding-top: 80px;margin: 0 auto 30px;}
	.passwordFormArea form { flex-direction: column; }
	.passwordFormArea label {width: auto;margin-right: 0; margin-bottom: 60px; }
	.passwordFormArea label input.formInput { text-align: center; }
	.passwordFormArea .notify { max-width: 800px; }

   /* form */

   .reserveWrap {margin-bottom: 40px;}

   .reserveWrap .reserveInfo {max-width: 800px;}
   .reserveWrap .reserveInfo table td {padding: 16px 0;}
   .reserveWrap .reserveInfo table td.title {width: 120px;}
   .reserveWrap .reserveInfo table td.con {padding-left: 12px;}

   .reserveWrap .reserveInfo ul.customer {display: flex;}
   .reserveWrap .reserveInfo ul.customer li {flex: auto 0; width: 26.3%; margin-right: 4%;}
   .reserveWrap .reserveInfo ul.customer li span.title { display: block; margin-right: 0;}
   .reserveWrap .reserveInfo ul.customer li input {width: 100%;}
   .reserveWrap .reserveInfo ul.customer li.email input {width: 100%;}
   .reserveWrap .reserveInfo ul.customer.groom {margin-bottom: 20px;}

   .reserveWrap .reserveInfo p.shootingDate input {width: 20%;}

   .reserveWrap .reserveInfo ul.shootingType li { flex-direction: column; }
   .reserveWrap .reserveInfo ul.shootingType li:first-child {margin-bottom: 20px;}
   .reserveWrap .reserveInfo ul.shootingType li p.type {width: auto; margin-bottom: 6px; }
   .reserveWrap .reserveInfo ul.shootingType li .content { padding-left: 6%; }

   .reserveWrap .reserveInfo ul.shootingTime li { flex-direction: column; }
   .reserveWrap .reserveInfo ul.shootingTime li p.type {width: auto; margin-bottom: 0; }
   .reserveWrap .reserveInfo ul.shootingTime li .content { padding-left: 6%; }

   .reserveWrap .reserveInfo .policyAgreement .policy {height: 254px;padding: 10px;}
   .reserveWrap .reserveInfo .policyAgreement .policy h1 {line-height: 24px;}
   .reserveWrap .reserveInfo .policyAgreement .policy h2 {line-height: 24px;margin-top: 24px;}

   .reserveWrap .btn {margin-top: 40px;}

   /* done */

   .reserveDoneWrap {max-width: 800px;margin: 0 auto 40px;}
   .reserveDoneWrap p.done {margin-bottom: 30px;}

   .reserveDoneWrap .reserveInfo {flex-direction: column;}
   .reserveDoneWrap .reserveInfo .accountInfo {width: auto; border-right: 0; border-bottom: 1px solid #e5e5e5;padding: 6%;}
   .reserveDoneWrap .reserveInfo .accountInfo p.title {margin-bottom: 20px;}
   .reserveDoneWrap .reserveInfo .iveInfo {width: auto;padding: 6%;}
   .reserveDoneWrap .reserveInfo .iveInfo p.notify {margin-top: 30px;}

   .reserveDoneWrap p.backHome {margin-top: 30px;}

}


@media only screen and (max-width: 738px) {

   .reserveWrap .reserveInfo table td.title {width: 60px;}

}



/* ==============================================
   pagination
   ============================================== */

/* page nav : by plugin */

.navigation { margin-bottom: 50px; }
.navigation ol.wp-paginate { height: 28px; text-align: center; font:14px/28px akzLight; text-transform: uppercase;}
.navigation ol.wp-paginate li { display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline; margin-right: 5px;}
.navigation ol.wp-paginate li, .navigation ol.wp-paginate li a { color: #404040; text-decoration: none;}
.navigation ol.wp-paginate li span.current { color: #c7c7c7; }
.navigation ol.wp-paginate li:after { content: '|'; margin-left: 7px;}
.navigation ol.wp-paginate li:last-child:after { content: '';}
.navigation ol.wp-paginate li a:hover { color: #c7c7c7;}